#u1047
{
	border-color: #000000;
	background-color: #000000;
	position: fixed;
}

#u1050,#u1134
{
	background-color: transparent;
	position: relative;
}

.js #u1050.ose_pre_init,.js #u1134.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u3506-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

